table.nomtable01 td span,
table.nomtable01 td span * {
    box-sizing: border-box !important;
}

/*--------------------------------------------------------------------
Color settings
--------------------------------------------------------------------*/
:root {
  --color-1st: #529999;
  --color-2nd: #18b7b3;
  --color-3rd: #34a569;
  --color-4th: #1db1db;
  --color-5th: #0a8983;
  --color-white: #fff;
  --color-black: #000;
  --color-fa: #fafafa;
  --color-f8: #f8f8f8;
  --color-f5: #f5f5f5;
  --color-f3: #f3f3f3;
  --color-f0: #f0f0f0;
  --color-ccc: #ccc;
  --color-999: #999;
  --color-666: #666;
  --color-333: #333;
  --font-en:"Montserrat", sans-serif;
}

/* Style for PCs */
@media screen and (min-width: 1025px) {



  /* table Styles
  --------------------------------------------------------------------*/
  dl.dltable01 {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: clamp(14px, 1vw, 18px);
    line-height: 1.6em;
  }

  dl.dltable01 dt {
    width: 20%;
    padding: 20px 5px;
    color:var(--color-5th);
    border-bottom: 1px solid var(--color-666);
    text-align: left;
    font-weight: 400;
  }

  dl.dltable01 dd {
    width: 80%;
    padding: 20px 5px;
    border-bottom: 1px dotted var(--color-ccc);
  }

  dl.dltable02 {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: clamp(14px, 1vw, 18px);
    line-height: 1.6em;
  }

  dl.dltable02 dt {
    width: 15%;
    padding: 5px 5px;
    text-align: left;
    font-weight: 400;
  }

  dl.dltable02 dd {
    width: 85%;
    padding: 5px 5px;
  }

  /* Table(Flexible width) */

  table.nomtable01 {
    width: 100%;
    font-size: clamp(14px, 1vw, 18px);
    line-height: 1.6em;
  }

  table.nomtable01 th {
    width: 25%;
    padding: 1.5em 5px;
    border-bottom: 1px dotted #111133;
    text-align: left;
    font-weight: 400;
    vertical-align: top;
      color: #111133;
  }

  table.nomtable01 td {
    width: auto;
    padding: 1.5em 5px;
    border-bottom: 1px dotted var(--color-ccc);
    vertical-align: top;
  }

  /* Table(flexible width with borderbox) */

  table.nomtable02 {
    width: 100%;
    font-size: clamp(14px, 1vw, 18px);
    line-height: 1.5em;
    border-collapse: collapse;
    border: 1px solid var(--color-ccc);
  }

  table.nomtable02 th {
    width: auto;
    padding: 15px 10px;
    border: 1px solid var(--color-ccc);
    text-align: center;
    font-weight: 400;
  }
  table.nomtable02 tr:nth-child(odd) {
    background-color: var(--color-f8);
  }

  table.nomtable02 td {
    width: auto;
    padding: 15px 10px;
    background-color: var(--color-white);
    border: 1px solid var(--color-ccc);
  }

  /* table (flexible width with border and swipe */

  table.ts_v {
    width: 100%;
    height: auto;
    border-collapse: collapse;
    table-layout: fixed;
  }
  table.ts_v th {
    width:auto;
    height:auto;
    border: 1px solid var(--color-ccc);
    padding:10px;
    text-align:center;
    font-size: clamp(14px, 1vw, 18px);
    line-height:1.4em;
    font-weight:normal;
  }
  table.ts_v td {
    width:auto;
    height:auto;
    border: 1px solid var(--color-ccc);
    padding:10px;
    font-size: clamp(14px, 1vw, 18px);
    line-height:1.4em;
  }
  table.ts_v tr:nth-child(even) {
  background-color: #f0f0f0;
  }


  /* Form Styles
  --------------------------------------------------------------------*/
  input,
  select,
  label,
  textarea {
    font-size: clamp(12px, 1vw, 14px);
    line-height: 1.6em;
    padding: 3px;
    border: 1px solid var(--color-5th);
    background-color: #fff;
  }

  .formbox250 {
    background-color: #fff;
    padding: 5px;
    width: 40%;
    border:1px solid #ccc;
    }

    .formbox150 {
    background-color: #fff;
    padding: 5px;
    width: 30%;
    border:1px solid #ccc;
    }

    .formbox100 {
    background-color: #fff;
    padding: 5px;
    width: 20%;
    border:1px solid #ccc;
    }

    .formbox750 {
    background-color: #fff;
    padding: 5px;
    width: 100%;
    border:1px solid #ccc;
    }

    form input#submit {
      width: fit-content;
      height: auto;
      display: block;
      margin:0 auto;
      color:var(--color-white);
      font-size: 14px;
      line-height: 1.5em;
      padding:0.8em 4em;
      background-color: var(--color-1st);
      border-radius: 3px;
      transition: all 0.4s ease-out;
      box-shadow:0px 1px 4px rgba(0,0,0,0.4);
    }



}


/* Style for iPad Pro */
@media screen and (min-width: 769px) and (max-width: 1024px) {



  /* table Styles
  --------------------------------------------------------------------*/
  dl.dltable01 {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 14px;
    line-height: 1.6em;
  }

  dl.dltable01 dt {
    width: 30%;
    padding: 10px 5px;
    color:var(--color-5th);
    border-bottom: 1px solid var(--color-666);
    text-align: left;
    font-weight: 400;
  }

  dl.dltable01 dd {
    width: 70%;
    padding: 10px 5px;
    border-bottom: 1px solid var(--color-ccc);
  }

  dl.dltable02 {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 14px;
    line-height: 1.6em;
  }

  dl.dltable02 dt {
    width: 15%;
    padding: 5px 5px;
    text-align: left;
    font-weight: 400;
  }

  dl.dltable02 dd {
    width: 85%;
    padding: 5px 5px;
  }

  /* Table(Flexible width) */

  table.nomtable01 {
    width: 100%;
    font-size: 14px;
    line-height: 1.6em;
  }

  table.nomtable01 th {
    width: 20%;
    padding: 10px 5px;
    border-bottom: 1px dotted  #111133;
    text-align: left;
    font-weight: 400;
            color: #111133;
  }

  table.nomtable01 td {
    width: auto;
    padding: 10px 5px;
    border-bottom: 1px dotted var(--color-ccc);
  }

  /* Table(flexible width with borderbox) */

  table.nomtable02 {
    width: 100%;
    font-size: 14px;
    line-height: 1.5em;
    border-collapse: collapse;
    border: 1px solid var(--color-ccc);
  }

  table.nomtable02 th {
    width: auto;
    padding: 15px 10px;
    border: 1px solid var(--color-ccc);
    text-align: center;
    font-weight: 400;
  }
  table.nomtable02 tr:nth-child(odd) {
    background-color: var(--color-f8);
  }

  table.nomtable02 td {
    width: auto;
    padding: 15px 10px;
    border: 1px solid var(--color-ccc);
  }

    /* table (flexible width with border and swipe */

    table.ts_v {
      width: 100%;
      height: auto;
      border-collapse: collapse;
      table-layout: fixed;
    }
    table.ts_v th {
      width:auto;
      height:auto;
      border: 1px solid var(--color-ccc);
      padding:10px;
      text-align:center;
      font-size:14px;
      line-height:1.4em;
      font-weight:normal;
    }
    table.ts_v td {
      width:auto;
      height:auto;
      border: 1px solid var(--color-ccc);
      padding:10px;
      font-size:14px;
      line-height:1.4em;
    }
    table.ts_v tr:nth-child(even) {
    background-color: #f0f0f0;
    }


  /* Form Styles
  --------------------------------------------------------------------*/
  input,
  select,
  label {
    font-size: 14px;
    line-height: 1.6em;
    padding: 3px;
    border: 1px solid var(--color-5th);
  }

  .formbox250 {
    background-color: #f3f3f3;
    padding: 5px;
    width: 40%;
    border:1px solid #ccc;
    }

    .formbox150 {
    background-color: #f3f3f3;
    padding: 5px;
    width: 30%;
    border:1px solid #ccc;
    }

    .formbox100 {
    background-color: #f3f3f3;
    padding: 5px;
    width: 20%;
    border:1px solid #ccc;
    }

    .formbox750 {
    background-color: #f3f3f3;
    padding: 5px;
    width: 100%;
    border:1px solid #ccc;
    }

    form input#submit {
      width: fit-content;
      height: auto;
      display: block;
      margin:0 auto;
      color:var(--color-white);
      font-size: 14px;
      line-height: 1.5em;
      padding:0.8em 4em;
      background-color: var(--color-1st);
      border-radius: 3px;
      transition: all 0.4s ease-out;
      box-shadow:0px 1px 4px rgba(0,0,0,0.4);
    }

}

/* Style for Smartphone */
@media screen and (max-width: 768px) {



  /* table Styles
  --------------------------------------------------------------------*/
  dl.dltable01 {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    font-size: 14px;
    line-height: 1.6em;
  }

  dl.dltable01 dt {
    width: 100%;
    padding: 0 0 3px 0;
    text-align: left;
    font-weight: 500;
    color: var(--color-5th);
  }

  dl.dltable01 dd {
    width: 100%;
    padding: 0 0 15px 0;
    border-bottom: 1px dotted var(--color-ccc);
    margin-bottom: 15px;
  }


  dl.dltable02 {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 14px;
    line-height: 1.6em;
  }

  dl.dltable02 dt {
    width: 100%;
    padding: 0 0 3px 0;
    text-align: left;
    font-weight: 700;
  }

  dl.dltable02 dd {
    width: 100%;
    padding: 0 0 15px 0;
    border-bottom: 1px dotted var(--color-ccc);
    margin-bottom: 15px;
  }
  dl.dltable02 dd:last-of-type {
    padding:0;
    border-bottom: none!important;
    margin-bottom: 0px;
  }

  /* Table(Flexible width) */

  table.nomtable01 {
    width: 100%;
    font-size: 14px;
    line-height: 1.6em;
  }

  table.nomtable01 th {
    width: 100%;
    height: auto;
    display: block;
    padding: 0 0 5px 0;
    text-align: left;
    font-weight: 500;
    color: #111133;
  }

  table.nomtable01 td {
    width: 100%;
    height: auto;
    display: block;
    padding: 0 0 20px 0;
    border-bottom: 1px dotted var(--color-ccc);
    margin-bottom: 20px;
  }

  /* Table(flexible width with borderbox) */

  table.nomtable02 {
    width: 100%;
    font-size: 14px;
    line-height: 1.5em;
    border-collapse: collapse;
    border: 1px solid var(--color-ccc);
  }

  table.nomtable02 th {
    width: auto;
    padding: 15px 10px;
    border: 1px solid var(--color-ccc);
    text-align: center;
    font-weight: 400;
  }
  table.nomtable02 tr:nth-child(odd) {
    background-color: var(--color-f8);
  }

  table.nomtable02 td {
    width: auto;
    padding: 15px 10px;
    border: 1px solid var(--color-ccc);
  }


  .tablescn {
    box-sizing: border-box;
    border-right: 5px solid #222;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
  }

  table.ts_v {
    width: 700px;
    height: auto;
    border-collapse: collapse;
    table-layout: fixed;
  }
  table.ts_v th {
    width:auto;
    height:auto;
    border: 1px solid var(--color-ccc);
    padding:10px;
    text-align:center;
    font-size:14px;
    color:#fff;
    line-height:1.4em;
    font-weight:normal;
  }
  table.ts_v td {
    width:auto;
    height:auto;
    border: 1px solid var(--color-ccc);
    padding:10px;
    font-size:14px;
    line-height:1.4em;
  }
  table.ts_v tr:nth-child(odd) {
    background-color: var(--color-f8);
  }


  /* Form Styles
  --------------------------------------------------------------------*/
  input,
  select,
  label {
    font-size: 14px;
    line-height: 1.6em;
    padding: 3px;
    border: 1px solid var(--color-5th);
  }

  .formbox250 {
    background-color: #f3f3f3;
    padding: 5px;
    width: 100%;
    border:1px solid #ccc;
    }

    .formbox150 {
    background-color: #f3f3f3;
    padding: 5px;
    width: 60%;
    border:1px solid #ccc;
    }

    .formbox100 {
    background-color: #f3f3f3;
    padding: 5px;
    width: 30%;
    border:1px solid #ccc;
    }

    .formbox750 {
    background-color: #f3f3f3;
    padding: 5px;
    width: 100%;
    border:1px solid #ccc;
    }

    form input#submit {
      width: fit-content;
      height: auto;
      display: block;
      margin:0 auto;
      color:var(--color-white);
      font-size: 14px;
      line-height: 1.5em;
      padding:0.8em 4em;
      background-color: var(--color-1st);
      border-radius: 3px;
      transition: all 0.4s ease-out;
      box-shadow:0px 1px 4px rgba(0,0,0,0.4);
    }

}